• September 23, 2018, 04:57:04 PM
Welcome, Guest. Please login or register. Registration is free.
Did you miss your activation email?

Author Topic: Software compatibility  (Read 1325 times)

0 Members and 1 Guest are viewing this topic.

Offline sangeetaparekh

  • Rookie
  • **
  • Posts: 6
Software compatibility
« on: February 13, 2018, 03:55:45 PM »
We're in the process of planning an upgrade to our existing kit,  these being:

Passport 1624G
Software 2.1.4.0

4524GT
Firmware 5.3.0.3
Software 5.6.1.052

4548GT-PWR
Firmware 5.3.0.3
Software 5.6.0.008

3526T
Firmware 1.0.0.6
Software 5.1.0.006

3524GT PWR+
Firmware 1.0.0.15
Software 5.2.0.004

The new kit will be a pair of VSP 4450GSX-PWR+ (as network core switches) on software version 6.0.1.

My question is will the existing hardware require firmware and software upgrades to function correctly?
« Last Edit: February 13, 2018, 03:57:29 PM by sangeetaparekh »


Offline Paul L

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 746
    • paulaleroux
    • Paul's Networking blog
Re: Software compatibility
« Reply #1 on: March 18, 2018, 08:26:16 PM »
Your ERS1600 is good, if I recall that was the last version so you are stuck there.

your ERS3500s can be upgraded to v5360.  But there is nothing wrong with the version you are at.
for your ERS4500s you might want to bring them up to the last release v57303.   v57303 is the Final release so you might want to just upgrade now.  its the most stable and has all the features the switch will ever have.
ACSS- Avaya Enterprise Routing Switch  #8

Offline sangeetaparekh

  • Rookie
  • **
  • Posts: 6
Re: Software compatibility
« Reply #2 on: March 20, 2018, 07:17:16 AM »
Thanks Paul.

With regards to the ERS4500's, I'm unsure which files I should be downloading from Avaya's "Ethernet Routing Switch 4000 series v5.7.3 Downloads" page.

We have 5 x 4548GT-PWR devices, and I have noticed that all have different HW values, these being 03, 06, and 12.

I'm not sure what impact the HW version has, as I've not had much experience with Nortel/Avaya switching devices.

I can see SW update  "4000_573031s.img", would "4500_PoE_400.img" also be required for the 4548GT-PWR switches?


Thanks

« Last Edit: March 20, 2018, 07:19:28 AM by sangeetaparekh »

Offline Paul L

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 746
    • paulaleroux
    • Paul's Networking blog
Re: Software compatibility
« Reply #3 on: March 20, 2018, 10:00:59 AM »
The hardware version is just from what batch the switch was from.  You can ignore it.

To upgrade the switch you will want the firmware/Diagnostic.  and the Runtime software image.
Firmware.   4000_57001_diag.bin
And the software.  4000_573031s.img

As for the PoE update.  Only update if its really old or you are having issues.

ACSS- Avaya Enterprise Routing Switch  #8